#gnb_layout {background: url(img/nav_bg.png) repeat-x; border: none;}
header h1 a {background: url(img/sublogo.png) no-repeat center center;}
header .sub_tit {font-size: 64px; font-weight: normal; color: #fff; text-align: center; line-height: 410px; display: block; padding-top: 25px;}



@media(max-width:1400px) {
	header .sub_tit {padding-top: 25px;}
}

@media(max-width:700px) {
	header .sub_tit {padding-top: 0px;font-size: 40px;line-height: 400px;}
}